/* nav {
    height: 144px;
} */

body{
    font-family: 'Roboto', sans-serif;
}

@font-face{
    font-family: 'Proxima Nova';
    src: url('../font/proxima/ProximaNova-Regular.otf')format('opentype');
}


/* navbar */
.navbar {
    min-height: 100px;
}

.oval {
    background: linear-gradient(229.9deg, #FFC000 1.55%, #FF8A00 95.8%);
    border-color: #ffc000;
    border-radius: 100px;
    width: 120px;
    height: 45px;
}

.courses .btn, .newsletter .btn {
    background: linear-gradient(229.9deg, #FFC000 1.55%, #FF8A00 95.8%);
    border-color: #ffc000;
    border-radius: 100px;
    width: 160px;
    height: 60px;
}

.navbar-nav .nav-link {
    background: linear-gradient(229.9deg, #FFC000 1.55%, #FF8A00 95.8%);
    -webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.nav-link {
    padding-right: 45px !important;
}

/* jumbotron */
h1 {
    font-weight: 900;
    font-size: 44px;
    line-height: 158.34%;
}

.jumbotron {
    z-index: 0;
    background-image: url('../img/Hero.svg');
    background-repeat: no-repeat;
    background-size: cover;
    height: 705px;
    color: #ffffff;
}

.jumbotron .btn, .stories .btn {
    border-radius: 100px;
    height: 56px;
    width: 160px;
    background: white;
    border-color: white;
    font-weight: bold;
    font-size: 14px;
    line-height: 16px;
    color: #ffc000;
}

.jumbotron .btn:hover, .stories .btn:hover {
    border-color: white;
    background:transparent;
    color: white;
}

/* services */
.services {
    min-height: 560px;
    background: #fff7df;
    color: #5c5c5c;
}

h4 {
    font-weight: bold;
    font-size: 40px;
    line-height: 158.34%;
    color: #FF8A00;
}

h6 {
    font-weight: 900;
    font-size: 20px;
    line-height: 182.7%;
}

p , .courses a{
    font-family: 'Proxima Nova';
    font-size: 14px;
    line-height: 17px;
}

/* stories */
.stories {
    height: 832px;
    background-image: url('../img/stories.svg');
    background-repeat: no-repeat;
    background-size: cover;
    color: #ffffff;
}

.stories p {
    line-height: 175.78%;
}

/* courses */
.courses {
    min-height: 1126px;
}

.courses a {
    text-decoration: none;
    color: #5c5c5c;
    padding-right: 2%;
}

.courses .card {
    height: 279px;
    border-radius: 10px;
    overflow: hidden;
    position: relative;
    margin-bottom: 10px;
}

.courses img {
    height: 70%;
    padding: 5px;
}

.courses .card-body, .courses .card-top {
    background: linear-gradient(219.26deg, #FFC000 1.55%, #FF8A00 95.8%);
    font-weight: 900;
    font-size: 14px;
    line-height: 152.34%;
    color: #ffffff;
}

.courses .card-top {
    width: 70px;
    height: 33px;
    position: absolute;
    right: 0;
    border-bottom-left-radius: 10px;
}

/* achievement */
.achievement {
    min-height: 298px;
    background: linear-gradient(23.98deg, #FFC000 1.55%, #FF8A00 95.8%);
    color: white;
    text-align: center;
}

/* testimonial */
.testimonials {
    min-height: 641px;
    color: #5c5c5c;
}

.testimonials .card {
    border-radius: 5px;
}

.testimonials .card-text {
    line-height: 175.78%;
    text-align: justify;
}

.testimonials h5 {
    font-weight: 900;
    font-size: 16px;
    line-height: 105.47%;
}

.testimonials h1 {
    color: #FF8A00;
}

.testimonials .card:hover {
    box-shadow: 0px 12px 35px rgba(160, 121, 0, 0.2);
    border-radius: 5px;
}

/* newsletter */
.newsletter {
    position: relative;
    background-image: url('../img/background.svg');
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 500px;
}

.newsletter h3{
    background: linear-gradient(229.9deg, #FFC000 1.55%, #FF8A00 95.8%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: bold;
}

.newsletter p {
    font-size: 14px;
    line-height: 175.78%;
}

.newsletter img {
    position: absolute;
    top: 0;
    left: 0;
}

/* footer */
.footer {
    min-height: 312px;
    background-color: #212121;
    color: #ffffff;
    font-size: 15px;
}

.footer .address {
    line-height:175.78% ;
}

.footer a {
    color: #ffffff;
}

.footer ul {
    padding: 0;
    list-style: none;
    line-height: 175.78%;
}